<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<style>
    #result {
        font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
        border-collapse: collapse;
        width: 100%;
    }

    #result td, #result th {
        border: 1px solid #ddd;
        padding: 8px;
    }

    #result tr:nth-child(even){background-color: #f2f2f2;}

    #result tr:hover {background-color: #ddd;}

    #result th {
        padding-top: 12px;
        padding-bottom: 12px;
        text-align: left;
        background-color: #318baf;
        color: white;
    }
</style>
<table cellpadding="50" cellspacing="50" id="result">
    <tr>
        <th>Patient Id</th>
        <th>Réponse</th>
        <th>probabilté</th>
    </tr>
    <tbody ng-repeat="cas in cases">
    <tr>
        <td>{{cas.patientId}}</td>
        <td>{{cas.reponse}}</td>
        <td>{{cas.probability}}</td>
    </tr>
    </tbody>
</table>

</body>
</html>
